{
  "type": "service_account",
  "project_id": "jjkuiyuy-api3",
  "private_key_id": "60e2004d35df3c470da8e99b9f84bc881de2ba6b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCWbdplPcnBtj+f\nlQqn9fqB46cHTRFtH0jrPTYBnmbMk9SzF96/Ahz3i0UkjOlD/hDLo3WNrSxYZMEQ\n5iMeSpidL9Bx5GRVTmrLr7O0eCH6jXnDZbauPz0ARg18OsY+XRURAGfpTmBZ3HeT\nRRbhFivRLs/fbIKdBCZfCs4BgdoTN9T+mdZ3uYj8WjWNcq4Y4TW2O9hQ0NkLnb+v\n7fiWxQhcEYylWop6X8Tx2DrZ6DsNyj8fu7JRk74LKMpiJlYfqOMnOP/ciRhlVIZX\nkm1hNquiFtRJazIqHqMdvGxY9YUah3u6WXJpQshfT4H7x5QL8HmBMQT0LohavFfT\nOW9TmCupAgMBAAECggEAAS45huPg6nlGBI2Z43mQZBE8+qywf1JoiG1sOBUIf4CF\ngdD6eYtIXj+kj5s01XNv/vkjGgqK4jgK39lpMHqrZJ2/HWBf0oo8AlSNrNPoiFvb\nNx0G6FUsuGIpsZjl0hAkSIQ1TI/F586izZq+3uNaqANIXwYt/DzPxEfZwrSZ2TQV\njkQgiDxtVDvIV6G8aWJcQCQrEQrh50HSFwRY7equacOnAxNg9GFRgMYEo2oEtQJu\n6PGasQ0TmhN6l56AJP/degD5ucWmF2byOTM4hUT1j3D+08olNCZ02SOl3hBFJwii\n/o7dLqdWW9WEhV7P2JfUz+RWzTb/mEp2oYSywbQedQKBgQDGXS4wiy4LrVzlciQI\nbRa3qwW9Rtym6tU7V5iWiWQI3NeWN0gSc28bNn5e8EfD4tq9MxBrVIzGfVK7DkSA\nLseg/nRYSzwmNn+WNopSifgtHTOb2ZzAp/emPbvV+Mxb32hOfWAhWMPRb7dqyJOa\ns4y99vfgeGGt99MxHFPeZN5RswKBgQDCIyePLe8WHX4azx2EGOhfRD33Q2JjKwqK\n5Xi/qQfn4b6i8kY3xhleh1PY4IG2MylI1Fsod2svDt/ZBrADpjchCthd3O9wv1I4\njyQd6kA883BxSP85cw7EAMWFGT+eC/E0m3KPhV7Fkz5SfF6r1FHHSpqvPa7q/9VH\n59eon6YHMwKBgA5IgV3vd6ZRmmHPITcWG8+n2ebyJktCl44JVaxpQjG9LSzc2Cyz\n8SkleF3/sTsyp4t+FM2VrflQ5tcfROFx/N/j0p7U9ATQYcmALd+Znawp8SBkv/vD\nXHq08USMALMQ2CLmtjhQevEmuS9QOAioqxa2pMyd/nKXaLadkpBt9PAvAoGAD37c\n1nnVHo/GE/+6HGQckBYTWBwhy0aRNdrxE2M7hU+odrsdza/bMIdesu3gjJlyzyRc\nDlPR01S9m0YEYJYwyktiT8OlvPsYZflO6bBb5kGMFQ69iGldoVlqaqBESqorW4aY\n00nS8bQ6Aj15FQACcwTKafhjcNBwxqeDuCreBq8CgYBZXX9+vqqa9zYkOs1X9/mv\nP+ipSlKvHMp4YJ9HFWmn7M5CLlctYdtQ00hVkymMvAO28d/Vj9FOLb/4adkQZJIM\nWYcG8Z/qnQfNQPloOgiLcjadStfUmIs/dVrOlJQ17UZivb0yDLPbP7LXjSpj4IWM\nJLERNNa1ygEfYPNl6tgpzg==\n-----END PRIVATE KEY-----\n",
  "client_email": "jjuiugyg-api3@jjkuiyuy-api3.iam.gserviceaccount.com",
  "client_id": "102925005126152771213",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jjuiugyg-api3%40jjkuiyuy-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
